<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.752000808716</MDI>
      <MDI key="STATISTICS_MEAN">-1.331570708764</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.128999710083</MDI>
      <MDI key="STATISTICS_STDDEV">4.500571260548</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
